## ftpgrab 0.1.5

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 CC	=	g++
-CFLAGS	=
+CFLAGS	=	-O2 -Wall
 
 #LIBS	=	-lefence
 LIBS	=	-lpthread
+LINK	=	-Wl,-s 
 
 OBJS	=	main.o fgstring.o fgexc.o fgftpcon.o fgfileinfo.o \
 		fgfilegrab.o fgalist.o fgfshelp.o fgpickall.o \
@@ -16,7 +17,7 @@
 		$(CC) -c $*.cc $(CFLAGS)
 
 ftpgrab:	$(OBJS)
-		$(CC) -o ftpgrab $(OBJS) $(LIBS)
+		$(CC) -o ftpgrab $(OBJS) $(LINK) $(LIBS)
 
 clean:
-		rm -f *.o ftpgrab
+		rm -f *.o ftpgrab fglog.out
