=== debian/changelog ===
ftpgrab (0.1.5-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Christian T. Steigies ]
  * use standard compiler variable name (closes: #994029)
  * remove outdated watch file
  * updated Standards-Version to 4.6.1 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat, 06 Aug 2022 11:15:04 +0200

ftpgrab (0.1.5-6) unstable; urgency=medium

  * updated Standards-Version to 4.2.1 (no changes)
  * add Vcs entries for salsa
  * add Description to patches
  * make copyright machine readable
  * source is no longer available upstream

 -- Christian T. Steigies <cts@debian.org>  Mon, 10 Sep 2018 23:13:11 +0200

ftpgrab (0.1.5-5) unstable; urgency=medium

  * correct spelling error in README.Debian
  * updated Standards-Version to 3.9.8 (no changes)
  * added Vcs entries

 -- Christian T. Steigies <cts@debian.org>  Mon, 28 Nov 2016 20:10:04 +0100

ftpgrab (0.1.5-4) unstable; urgency=low

  * updated Standards-Version to 3.9.6 (no changes)
  * enable hardening with debhelper 9

 -- Christian T. Steigies <cts@debian.org>  Thu, 23 Oct 2014 22:11:08 +0200

ftpgrab (0.1.5-3) unstable; urgency=low

  * apply patch from Matthias Klose to fix build failure with GCC 4.7
    (closes: #667171)
  * updated Standards-Version to 3.9.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Thu, 10 May 2012 22:40:02 +0200

ftpgrab (0.1.5-2) unstable; urgency=low

  * repackage with debhelper 8
  * Switch to dpkg-source 3.0 (quilt) format
  * fix spelling error in binary

 -- Christian T. Steigies <cts@debian.org>  Thu, 27 Oct 2011 22:03:42 +0200

ftpgrab (0.1.5-1) unstable; urgency=low

  * new upstream version (closes: #554588)

 -- Christian T. Steigies <cts@debian.org>  Sat, 14 Nov 2009 23:13:46 +0100

ftpgrab (0.1.4-1) unstable; urgency=low

  * new upstram version
  * update debian/watch file

 -- Christian T. Steigies <cts@debian.org>  Sun, 01 Nov 2009 22:39:58 +0100

ftpgrab (0.1.3-1) unstable; urgency=low

  * new upstream version

 -- Christian T. Steigies <cts@debian.org>  Sun, 25 Oct 2009 22:35:06 +0100

ftpgrab (0.1.2r-10) unstable; urgency=low

  * add ${misc:Depends} to binary package's debian/control entry
  * use debhelper 5
  * fix copyright file
  * updated Standards-Version to 3.8.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Thu, 08 Oct 2009 22:44:26 +0200

ftpgrab (0.1.2r-9) unstable; urgency=low

  * Prevent the upstream Makefile to strip binaries, such that the
     DEB_BUILD_OPTIONS=nostrip option will be honored (closes: #436882)
  * updated Standards-Version to 3.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat, 18 Aug 2007 20:14:04 +0200

ftpgrab (0.1.2r-8) unstable; urgency=low

  * updated Standards-Version to 3.6.1.0 (no changes)
  * copyright is with the author

 -- Christian T. Steigies <cts@debian.org>  Sun, 13 Mar 2005 18:16:46 +0100

ftpgrab (0.1.2r-7) unstable; urgency=low

  * ftpgrabrc example got lost by switching to cdbs

 -- Christian T. Steigies <cts@debian.org>  Thu, 25 Mar 2004 11:59:41 -0500

ftpgrab (0.1.2r-6) unstable; urgency=low

  * rebuild with gcc-3.3
  * add install target to upstream Makefile
  * use cdbs
  * updated Standards-Version

 -- Christian T. Steigies <cts@debian.org>  Fri,  4 Jul 2003 16:43:57 -0400

ftpgrab (0.1.2r-5) unstable; urgency=low

  * #include <stdio.h> (closes: #122155)
  * reupload orig.tar.gz, which was deleted with the last upload

 -- Christian T. Steigies <cts@debian.org>  Sun,  2 Dec 2001 19:37:04 -0500

ftpgrab (0.1.2r-4) unstable; urgency=low

  * apply patch from John R. Daily" <jdaily@progeny.com> (closes: #116155)
    - makes ftpgrab buildable with g++-3.0
    - removes sa_restorer nullification
    - beautify memset usage
  * use new patch from John which makes ftpgrab buildable on i386 with
    g++-3.0, too

 -- Christian T. Steigies <cts@debian.org>  Tue,  6 Nov 2001 23:34:24 -0500

ftpgrab (0.1.2r-3) unstable; urgency=low

  * force building with with g++-2.95, this probably makes ftpgrab
    unbuildable on hppa and ia64, upstream is working on making it
    compatible with g++-3.0 (closes: #104937)
  * remove (unneeded) dh_suidregister from debian/rules
  * rebuild (closes: #109414)
  * update Standards-Version

 -- Christian T. Steigies <cts@debian.org>  Thu, 23 Aug 2001 21:04:15 -0400

ftpgrab (0.1.2r-2) unstable; urgency=low

  * Build-Depends on g++, not on m68k specific libstdc++2.10-glibc2.1-dev
    (closes: #69738)

 -- Christian T. Steigies <cts@debian.org>  Tue, 22 Aug 2000 23:10:17 +0200

ftpgrab (0.1.2r-1) unstable; urgency=low

  * New upstream release.
  * "r" stands for release, finally I have been bitten by the version
    numbering problem....

 -- Christian T. Steigies <cts@debian.org>  Mon,  5 Jun 2000 23:33:44 +0200

ftpgrab (0.1.2pre1-1) unstable; urgency=low

  * New upstream release.

 -- Christian T. Steigies <cts@debian.org>  Mon, 15 May 2000 20:31:24 +0200

ftpgrab (0.1.1-1) unstable; urgency=low

  * new upstream source
  * added Build-Depends
  * updated Standards

 -- Christian T. Steigies <cts@debian.org>  Mon,  3 Jan 2000 21:03:03 +0100

ftpgrab (0.1.0-2) unstable; urgency=low

  * apply a patch required for alpha, thanks Bart. Fixes: Bug#39982.

 -- Christian T. Steigies <cts@debian.org>  Wed, 23 Jun 1999 11:39:37 +0200

ftpgrab (0.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian T. Steigies <cts@debian.org>  Tue, 18 May 1999 14:18:14 +0200

ftpgrab (0.0.6a-2) unstable; urgency=low

  * updated the manpage

 -- Christian T. Steigies <cts@debian.org>  Thu,  6 May 1999 22:35:12 +0200

ftpgrab (0.0.6a-1) unstable; urgency=low

  * New upstream release. Read README.URGENT.KERNEL2.0 !

 -- Christian T. Steigies <cts@debian.org>  Wed,  5 May 1999 21:22:54 +0200

ftpgrab (0.0.4a-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Sat, 24 Apr 1999 23:11:56 +0200
