=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	install -D -m 644 ftpgrabrc debian/ftpgrab/usr/share/doc/ftpgrab/examples/ftpgrabrc
